我要发帖 回复

高级会员

1

主题

2285

积分

0

专家分

兴趣点(最多三项):

视景仿真

私信
发表时间 : 2014-4-16 13:19:06 | 浏览 : 987    评论 : 1
VTree 4.02中使用的模型是轻量级紧凑模型,用其工具OpebFlight2VTree将flt文件嵌入纹理转换成VTree使用的.vt模型文件时,弗林特flt文件的版本一定要在OpenFlight 15.8版本以下,如15.6版本或者15.4版本就比较合适。VTree 4.02的好处就是对机器的硬件性能要求较低,不足之处就是很多新的特效无法支持。

最近VR访客

force8008 评论于2014-4-21 21:58:00
vtree不是不更新了,而是被quantum3d公司收购了,现在的mantis就是用的vtree引擎开发滴

手机版|VR开发网 ( 津ICP备18009691号 ) 统计 网安备12019202000257

GMT+8, 2020-11-28 05:00 AM

返回顶部